features:
- name: field-sizing
  files:
  - field-sizing-*
- name: textarea
  files:
  - textarea-*
- name: input-password
  files:
  - input-password-*
- name: input-checkbox
  files:
  - input-checkbox-*
- name: input-radio
  files:
  - input-radio-*
- name: input-number
  files:
  - input-number-*
- name: input-date-time
  files:
  - input-date-*
  - input-time-*
- name: input
  files:
  - input-text-size.html
